/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Willetton Cabinets
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Rolando C. Parado)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url( '../fonts/stylesheet.css' );
/*-----------Itouch-----------------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
  .mid-wrapper {
    width: 960px !important;
    margin: 0 auto;
  }
  #prev {
    left: 70px !important;
  }
  #next {
    right: 70px !important;
  }
  .home-gallery-wrap,
  .leadin-wrap {
    width: 960px !important;
    margin: 0 auto !important;
  }
  .extra01,.extra02 {
    display: none !important;
  }
  .content {
    padding: 0 10px;
  }
  html > body .ngg-album {
    margin-right: 56px !important;
    border: 1px solid red;
  }
  .ngg-gallery-thumbnail-box {
    margin-right: 5px !important;
  }
}
/*----Android portrait-----*/
@media only screen and (device-width: 720px) {
   .mid-wrapper {
    width: 960px !important;
    margin: 0 auto;
  }
  #prev {
    left: 70px !important;
  }
  #next {
    right: 70px !important;
  }
  .home-gallery-wrap,
  .leadin-wrap {
    width: 960px !important;
    margin: 0 auto !important;
  }
  .extra01,.extra02 {
    display: none !important;
  }
  #content table tr td,
  #content table tr th {
    border: 2px solid #d9d9d9 !important;
  }
  #contact-wrapper table tr td {
    border: none !important;
    padding: 3px;
  }
  #menu-top-menu > li > a {
    padding: 3px 7px 0 !important;
  }
  .gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
    border: 2px solid #d9d9d9 !important;
  }
  #field_1_1, #field_1_7 {
    margin-right: 15px !important;
  }
  .contact-form, .contact-details {
    border: 2px solid #ededed !important;
  }
  ul.details li.type2 {
    width: 295px !important;
  }
  .content {
    padding: 0 10px;
  }
  html > body .ngg-album {
    margin-right: 56px !important;
    border: 1px solid red;
  }
  .ngg-gallery-thumbnail-box {
    margin-right: 5px !important;
  }
}
/*-----------IPAD-----------------*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
 .mid-wrapper {
    width: 960px !important;
    margin: 0 auto;
  }
  #prev {
    left: 70px !important;
  }
  #next {
    right: 70px !important;
  }
  .home-gallery-wrap,
  .leadin-wrap {
    width: 960px !important;
    margin: 0 auto !important;
  }
  .extra01,.extra02 {
    display: none !important;
  }
  .content {
    padding: 0 10px;
  }
  html > body .ngg-album {
    margin-right: 56px !important;
    border: 1px solid red;
  }
  .ngg-gallery-thumbnail-box {
    margin-right: 5px !important;
  }
}

body {
  color: #4c4c4c;
  font-family: 'RobotoLight',Helvetica,sans-serif;
  font-size: 16px;
  line-height: 22px;
} 
h1, h2, h3 {
  font-family: 'archivo_narrowbold',Helvetica, sans-serif;
  color: #535353;
}
h1, h2, h3,
h4, h5, h6 {font-weight: normal;}
h1 {font-size: 26px;} h2 {font-size: 24px; margin-bottom: 16px;} h3 {} h4 {} h5 {} h6 {}
h1.bottom-divider {
  border-bottom: 1px solid #c9c9c9;
  padding-bottom: 16px;
  margin-bottom: 20px;
}
a {color: #26a0f2; font-size: 16px; font-family: 'RobotoLight',Helvetica, sans-serif;}
a:hover, 
a:focus { 
  text-decoration:none; 
  cursor: pointer;
}
ul li {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}
ol {
  margin-bottom: 10px;
}
ol li {
  /*background: url(../images/choose-list-bg.png) no-repeat 0 4px;*/
  /*padding-left: 29px;*/
  font-family: 'RobotoLightItalic',Helvetica, sans-serif;
  line-height: 24px;
  margin-left: 26px;
}
p {
  margin: 0 0 15px;
}
input, 
button, 
textarea, 
select {
  font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

pre,
tt,
code,
kbd,
samp,
var {
  font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}


textarea {
  resize:none;
  overflow-y:auto;
}

.DivParent {
  height: 100px;
  white-space: nowrap;
}
.DivWhichNeedToBeVerticallyAligned {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}
.DivHelper {
  display: inline-block;
  vertical-align: middle;
  height:100%;
}

.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
  *zoom: 1;
}
/*----------All archivo_narrowregular fonts-------------------*/
a.video,
.lead-title-wrap,
.home-gallery-pad h3 {
  font-family: 'archivo_narrowregular',Helvetica, sans-serif;
}

/*-------------Backgroun position 100% 100%--------------------*/
#prev:hover,
#next:hover,
a.readmore:hover,
a.sidebar-link:hover span,
a.contact-link:hover span,
a.viewmore:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
  background-position: 100% 100%;
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
  background: url(../images/header-wrapper-bg.png) repeat-x;
  height: 79px;
}
.header-pad {
  width: 960px;
  margin: 0 auto;
}
.logo-wrapper {
  position: relative;
  z-index: 10;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:24px; position:relative; z-index:100; top: -50px;}
.menu-pad {
  width: 960px;
  margin: 0 auto;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: 'archivo_narrowbold',Helvetica, sans-serif;
  font-size: 14px;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  height: 24px;
}
#menu-top-menu {
  height: 24px;
  margin: 0 auto;
  position: relative;
  float: right;
}
#menu-top-menu > li {
  height: 24px;
  background: url(../images/menu-divider.jpg) repeat-y;
  margin-right: 3px;
}
#menu-top-menu > li > a {
  padding: 2px 7px 0;
  text-transform: uppercase;
  margin-left: 6px;
}
#menu-top-menu > li:first-child {
  background: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #fff;
  background: #0b354e;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 160px;
}
#menu-top-menu ul > li {
  width: 160px;
}
#menu-top-menu ul > li > a {
  background: #146593;
  border-top: 1px solid #5088a8;
  padding: 7px 10px;
}
#menu-top-menu ul > li:first-child > a {
  border-top: 0;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  color: #fff;
  background: #0b354e;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper.home-banner-wrapper {
  height: 557px;
  overflow: hidden;
}
.home-banner-wrapper {
  background: url(../images/banner-bg.jpg) repeat-x center 14px;
  height: 557px;
  overflow: hidden;
}
.home-banner-pad {
  height: 549px;
}
.banner-wrapper {
  background: url(../images/banner-bg.jpg) repeat-x center 14px;
  position: relative;
  top: -38px;
  z-index: 1;
  height: 394px;
  overflow: hidden;
}
.banner-wrapper .banner-pad {
  background: url(../images/banner-wrapper-bg.png) repeat-x top center;
  padding-top: 8px;
  width: 1110px; 
  min-width: 960px;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -555px; 
}
.banner-wrap {
  position: relative;
}
.banner-contactnum {
  background: url(../images/banner-contactnum-bg.png) no-repeat;
  width: 361px;
  height: 31px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  text-align: center;
  padding: 9px 0 0;
}
.phnum {
  /*background: url(../images/phnum-bg.png) no-repeat 0 2px;*/
  font-family: 'RobotoRegular',Helvetica, sans-serif;
    color: #fff;
    font-size: 20px;
    width: 175px;
    margin: 0 auto;
    font-weight: 600;
}
img.phone-icon-call {
    width: 10%;
    top: 2px;
    position: relative;
}
.phnum a {
  font-family: 'RobotoRegular',Helvetica, sans-serif;
  color: #fff;
  font-size: 20px;
}
.inner-banner-nav #prev,
.inner-banner-nav #next {
  top: 167px;
}
#prev,
#next {
  width: 38px;
  height: 64px;
  display: block;
  position: absolute;
  top: 244px;
  z-index: 100;
}
#prev {
  background: url(../images/arrow-nav-left.png) no-repeat;
  left: 36px;
}
#next {
  background: url(../images/arrow-nav-right.png) no-repeat;
  right: 36px;
}
.home-banner-wrap .banner-video {
  bottom: 10%;
}
.banner-video {
    position: absolute;
    bottom: 10%;
    z-index: 99;
    text-align: center;
    left: 0;
    right: 0;
}
.banner-nav{
  display: none !important;
}
a.video {
  /*background: url(../images/video-btn.png) no-repeat;*/
  padding-left: 37px;
  color: #d3d3d3;
  font-size: 20px;
  min-height: 30px;
  display: inline-block;
  opacity: .79;
}
img.play-btn-img {
    width: 45%;
}
a.video span {
    margin-top: 4px;
    display: block;
    font-size: 35px;
    text-transform: uppercase;
    padding-top: 15px;
    color: #fff;
        opacity: .79;
}
/*-------------Leadins----------------------*/

.leadins-max-wrap {
  background: url(../images/home-leadin-bg.gif) repeat-x;
  position: relative;
  z-index: 1 ;
  height: 367px;
  margin-top: -38px;
}
.leadin-wrap {
  background: url(../images/leadin-wrap-bg.gif) no-repeat;
  width: 1110px;
  margin: 0 auto;
  position: relative;
  padding: 38px 0 0 0;
}
.leadin-pad {
  width: 960px;
  margin: 0 auto;
}
.lead-title-wrap {
  font-size: 26px;
  color: #545454;
  padding-bottom: 12px;
  margin-bottom: 13px;
  text-align: center;
  line-height: 26px;
}
.lead-content-wrap {
  width: 300px;
}
.leadin-content {
  text-align: center;
}
.block2 {
  margin: 0 30px;
}
a.readmore {
  background: url(../images/readmore-bg.jpg) no-repeat;
  width: 118px;
  height: 39px;
  display: block;
  margin: 13px auto 0;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
#content table tr td,
#content table tr th {
  border: 1px solid #d9d9d9;
  padding: 8px;
  vertical-align: middle;
}
#content table tr th {
  font-family: 'RobotoCondensed',Helvetica, sans-serif;
  font-weight: normal;
}
.max-extra-wrap {
  margin-top: 143px;
  position: relative;
  z-index: 5;
  overflow: visible;
}
.ie7 .max-extra-wrap {
  border-top: 1px solid #cecece;
  margin-top: 0;
}
.max-extra-wrap.no-margin {
  margin-top: 0;
}
.ie7 .main-mid-wrapper.iefix-wrap {
  padding-bottom: 25px;
}
.main-mid-wrapper {
  background: url(../images/pattern-bg.png);
  border-top: 1px solid #cecece;
  position: relative;
  padding-bottom: 17px;
  overflow: visible;
}
.outer-mid-wrapper {
  background: url(../images/pattern-bg.png);
  position: relative;
  margin-top: -38px;
  padding-bottom: 46px;
}
.outer-mid-wrapper-home {
  margin-top: 0;
  padding-bottom: 16px; 
}
.top-mid-wrapper {
 background: url(../images/top-mid-wrapper-bg.gif) repeat-x; 
 padding-top: 20px;
}
.outer-mid-wrapper-home .top-mid-wrapper {
  background: url(../images/top-mid-wrapper-home-bg.gif) repeat-x; 
  padding: 0;
}
.shadow-mid-wrapper {
 background: url(../images/shadow-mid-wrapper-bg.png) no-repeat top center;
 height: 18px;
 position: absolute;
 top: 122px; 
 width: 1436px;
 left: 50%;
 margin-left: -718px;  
}
.outer-mid-wrapper-home .shadow-mid-wrapper {
 top: 26px;
}
.mid-wrapper {
  background: #fcfbfb;
  width: 1040px;
  margin: 0 auto;
  overflow: visible;
  min-height: 330px;
  position: relative;
}
.mid-wrapper.home-mid-wrapper {
  margin: 0 auto;
}
.mid-pad {
  width: 960px;
  margin: 0 auto;
  padding: 30px 0;
}
.page-featured-image {
  margin-bottom: 20px;
}
.home-wrap-content {
  width: 588px;
}
#front-page h1.page-title,
.home-choose h1 {
  border-bottom: 1px solid #c9c9c9;
  padding-bottom: 16px;
  margin-bottom: 16px;
}
.home-choose ul li {
  background: url(../images/choose-list-bg.png) no-repeat 0 3px;
  padding-left: 29px;
  font-family: 'RobotoLightItalic',Helvetica, sans-serif;
  line-height: 24px;
}
#sub-page h1.page-title {
  margin-bottom: 16px;
}
.content table {
  width: 100%;
  margin-bottom: 16px;
}
.page-content-left {
  width: 660px;
}
.page-sidebar {
  background: url(../images/sidebar-bg.png) no-repeat top center;
  padding-top: 34px;
  margin-top: -34px;
}
.sidebar-gallery {
  margin-bottom: 31px;
}
a.sidebar-link,
a.contact-link {
  position: relative;
  height: 135px;
  display: block;
}
a.sidebar-link span {
  background: url(../images/view-gallery-btn.png) no-repeat;
}
a.contact-link span {
  background: url(../images/conatct-btn-bg.png) no-repeat;
}
a.sidebar-link span,
a.contact-link span {
  width: 269px;
  height: 37px;
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
}
.contactnum {
  text-transform: uppercase;
  font-family: 'archivo_narrowbold',Helvetica, sans-serif;
  color: #f2d8a5;
  font-size: 27px;
  background: url(../images/num-bg.png) no-repeat 0 7px;
  padding-left: 33px;
  position: absolute;
  top: 27px;
  left: 26px;
  line-height: 22px;
}
.contactnum .contact-label {
  background: none;
  color: #fff;
  font-size: 16px;
}
.wpsc-breadcrumbs {
  margin-bottom: 10px;
}
.wpsc-breadcrumbs a,
.wpsc-breadcrumbs span.current,
.wpsc-breadcrumbs .separator {
  font-family: 'RobotoLight',Helvetica, sans-serif;
  font-size: 15px;
  color: #4c4c4c;
}
.wpsc-breadcrumbs a {
  color: #26a0f2;
}
.wpsc-breadcrumbs .separator {
  margin: 0 5px;
}
.entry-meta { display:none; }
.entry-utility { display:none; }

/** custom post type**/
.custom-post-image {
  border: 1px solid #000;
  width: 150px;
}
.custom-post-content-wrapper {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.custom-post-content-wrapper h3 {
  font-family: 'archivo_narrowbold',Helvetica, sans-serif;
  font-size: 18px;
}
.content-wrap {
  background: #e4eff6;
  padding: 30px 20px;
}
.comment-bg {
  background: url(../images/comments-content-bg.png) no-repeat;
  width: 49px;
  height: 45px;
  margin: 10px 0 0 16px;
}
.latestCommentContent {
  padding-left: 20px;
  border-left: 1px solid #c8d3da;
  width: 810px;
  padding-top: 5px;
  font-size: 14px;
  font-family: 'RobotoItalic',Helvetica, sans-serif;
}
/* contact */
.google-maps iframe {
  width:450px;
  height:200px;
  border:1px solid black;
  overflow: hidden;
}
.contact-details table {
  width:100%;
}
/*--------Home Widget---------*/
.home-gallery-wrap {
  background: #146593;
  width: 1040px;
  margin: 0 auto;
  position: relative;
  z-index: 100;
}
.home-gallery-pad {
  width: 960px;
  margin: 0 auto;
  padding: 25px 0;
}
.home-gallery-pad h3 {
  font-size: 26px;
  color: #fcfbfb;
  border-bottom: 1px solid #0c5279;
  padding-bottom: 13px;
  margin-bottom: 17px;
  text-align: center;
}
.ngg-widget img {
  margin-left: 6px;
  border: 3px solid #146593;
}
.ngg-widget img:hover {
  border: 3px solid #26a0f2;
}
/*---------Contact Us---------------*/
.contact-form,
.contact-details {
  border: 1px solid #ededed;
}
.contact-form {
  padding: 19px 19px 67px;
}
#field_1_1,
#field_1_7 {
  margin-right: 20px;
}
#field_1_4 {
  padding-bottom: 0;
  height: 250px;
}
.gform_wrapper .gform_footer input[type=submit] {
  background: url(../images/submit-btn-bg.jpg) no-repeat;
  width: 96px;
  height: 36px;
  border: none;
  /*text-indent: -9999px;*/
  color: transparent;
}
.contact-details {
  padding: 19px;
}
ul.details li.type1 {
  width: 156px;
  margin-right: 14px;
}
ul.details li.type2 {
  width: 304px;
}
.pfax {
  margin: 20px 0;
}
.pemail a {
  font-family: 'RobotoLight',Helvetica, sans-serif;
  color: #26a0f2;
  font-size: 16px;
  text-decoration: underline;
}
.opening-hours {
  margin-top: 15px;
}
ul.details li.right {
  width: 222px;
}
#contact-wrapper table tr td {
  border: none;
  padding: 3px;
}
table tr td.day {
  font-family: 'RobotoCondensed',Helvetica, sans-serif;
  color: #303030;
}
.google-maps iframe {
  width: 478px;
  height: 256px;
  border: 1px solid #d9d9d9;
}
.gform_footer {
  clear: both;
}
.ie7 .gform_wrapper .gform_body input:focus, 
.ie7 .ginput_container textarea:focus, 
.ie7 .gform_wrapper .gform_body input.ieFocus, 
.ie7 .ginput_container textarea.ieFocus  {
  border: 1px solid #26a0f2;
  outline: none;
}
.ie7 .gform_wrapper .gform_body {
  margin-bottom: 0;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {
  background: url(../images/footer-wrapper-bg.png);
}
.footer-pad { padding:20px 0 35px 0; width: 960px; margin: 0 auto; color: #fff; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { padding:0 0 5px 0; }
.copyright-wrapper {
  width: 300px;
}
/* footer-menu */
.footer .footer-menu {padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; background: url(../images/footer-menu-divider-bg.png) no-repeat 0 3px; }
.footer .footer-menu ul li:first-child { padding-left:0px; background:none; }
.footer .footer-menu ul li a { color:#fff; font-size: 12px; font-family:Arial, Helvetica, sans-serif;}
/* titan badge */
.titan-badge { width:230px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge a {
  color:#fff;
  font-size: 12px;
  font-family:Arial, Helvetica, sans-serif;
}
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }


/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
.ngg-albumoverview {
  background: url(../images/gallery-row-bg.png) no-repeat top center;
  min-height: 320px;
}
html > body .ngg-album { 
  border:none; 
  float:left; 
  display:block; 
  margin-right:63px; 
  width: 256px;
  height: 342px;
  margin-bottom: 27px;
}
.ngg-thumbnail {
  background: url(../images/gallery-image-bg.png) no-repeat;
  width: 199px;
  height: 182px;
  padding: 46px 0 0 57px;
}
.ngg-albumtitle {
  margin-top: 35px;
  margin-bottom: 14px;
  text-align: center;
}
.ngg-albumtitle a {
  font-family: 'archivo_narrowbold',Helvetica, sans-serif;
  font-size: 24px;
  color: #146593;
}
a.viewmore {
  background: url(../images/view-more-bg.jpg) no-repeat;
  width: 118px;
  height: 39px;
  display: block;
  margin: 0 auto;
}
.ngg-gallery-thumbnail-box {
  height: 124px;
  margin-right: 11px;
  margin-bottom: 23px;
}
.ngg-gallery-thumbnail {
  height: 124px;
  position: relative;
}
.ngg-gallery-thumbnail img { 
  border: 3px solid #fff; 
  float: left;
}
.ngg-gallery-thumbnail a:hover img { border: 3px solid #26a0f2; }
.ngg-gallery-thumbnail a:hover span.opacity,
.ngg-thumbnail a:hover span.opacity {
  background: url(../images/transparent.png);
  display: inline-block;
}
.ngg-gallery-thumbnail span.magnify,
.ngg-thumbnail span.magnify {
  width: 32px;
  height: 22px;
  display: block;
  position: absolute;
  top: 49px;
  left: 72px;
  z-index: 5;
}
.ngg-gallery-thumbnail a:hover span.magnify,
.ngg-thumbnail a:hover span.magnify {
  background: url(../images/magnify.png);
  width: 32px;
  height: 26px;
  display: block;
}
.ngg-gallery-thumbnail span.opacity,
.ngg-thumbnail span.opacity {
  width: 175px;
  height: 120px;
  position: absolute;
  top: 3px;
  left: 3px;
  z-index: 5;
}
.ngg-navigation { 
  clear: both;
  border-top: 1px solid #c9c9c9;
  padding-top: 20px;
}
.ie7 .ngg-navigation {
  padding-top: 10px;
}
.ngg-navigation a,
.ngg-navigation span {
  background: #146593 url(../images/pagination-divider-bg.png) repeat-y;
  display: inline-block;
  padding: 5px 10px;
  font-family: 'archivo_narrowbold',Helvetica, sans-serif;
  font-size: 16px;
  color: #fff;
}
.ngg-navigation a:first-child,
.ngg-navigation span:first-child {
  background-image: none;
}
.titan-pagination span.current,
.titan-pagination a.page-numbers:hover, 
.titan-pagination a.prev:hover, 
.titan-pagination a.next:hover,
.ngg-navigation span.current,
.ngg-navigation a.page-numbers:hover, 
.ngg-navigation a.prev:hover, 
.ngg-navigation a.next:hover { background: #26a0f2; }

.titan-pagination .page-numbers {
  background: #146593 url(../images/pagination-divider-bg.png) repeat-y;
  display: inline-block;
  padding: 5px 10px;
  font-family: 'archivo_narrowbold',Helvetica, sans-serif;
  font-size: 16px;
  color: #fff;
  margin: 0 -2px;
}
.banner-slide,
.banner-image{
  width: 1110px !important;
}
.banner-image img{
  width: 100% !important;
}

.sidebar-contactform{
  width: 270px;
  height: auto;
  overflow: hidden;
  margin-top: 30px;
}

.sidebar-contactform .gform_wrapper {
  padding: 15px;
  background: #eeeeee;
}

.sidebar-contactform .gform_title {
  font-size: 20px
}

.sidebar-contactform ul li{
  display: block;
  float: none;
  width: 100%;
  height: auto;
  /* overflow: hidden; */

}

.sidebar-contactform ul li .g-recaptcha{
    transform: scale(0.80);
    -webkit-transform: scale(0.80);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.sidebar-contactform ul li input[type="text"],
.sidebar-contactform ul li textarea{
  width: 100% !important;
  box-sizing: border-box;
}

.contact-link-overlay{
  position: relative;
}

.contact-link-overlay:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  z-index: 10;
  display: block;
}

.contact-link-overlay .contactnum{
  z-index: 15;
  top: 44px;
  right: 25px;
  text-align: center;
  padding-left: 0;
  background: url(../images/num-bg.png) no-repeat 10px 8px;
}

.gallery-sidebar-overlay{
  position: relative;
}

.gallery-sidebar-overlay:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  z-index: 10;
  display: block;
}

.gallery-sidebar-label{
  position: absolute;
  top: 55px;
  left: 25px;
  right: 25px;
  z-index: 15;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'archivo_narrowbold',Helvetica, sans-serif;
  margin: auto;
  text-align: center;
}

.downloadpdf{
  background: #26a0f2;
  color: #fff;
  font-size: 12px;
  padding: 5px 10px;
}